Announcements > Security Advisories

DWL-2600AP - Authenticated and Unauthenticated Vulnerabilities

(1/1)

GreenBay42:
It was recently reported that D-Link’s DWL-2600AP has some vulnerabilities affecting the save, restore, and upgrade functions in the GUI. D-Link promptly investigated the issue, and a new firmware patch was made available on April 30, 2019 that resolves the issue.

Firmware - ftp://FTP2.DLINK.COM/SECURITY_ADVISEMENTS/DWL-2600AP/REVA/DWL-2600AP_REVA_FIRMWARE_HOTFIX_v4.2.0.15B001C.zip

Announcement/more info - https://supportannouncement.us.dlink.com/announcement/publication.aspx?name=SAP10113

Navigation

[0] Message Index

Go to full version